CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 58.0.3028.0, Copyright 2017 Los autores de Chromium. Todos los derechos reservados.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Los detalles de tus contactos pueden ayudar a completar los formularios de forma más rápida en Chromium.";
NSHumanReadableCopyright = "Copyright 2017 Los autores de Chromium. Todos los derechos reservados.";
